@charset "utf-8";
/* CSS Document */

/*coustom css*/
/*
#sidebar .sidebar_holder {
    width: 12000px;
}
.sidebar_holder .login-form {
    float: left;
    width: 170px;
	margin-top: 5px;
}

.sidebar_holder #sidebar_ads{
	margin: 5px 0;
}
.sidebar_holder .template_review {
    float: left;
	width:890px;
}
.template_review .game{
	float:left;
	width:175px;
}
#sidebar_ads .bannergroup {
    float: left;
}
#sidebar_ads .news {
    width: 280px;
}

#sidebar_ads .news {
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    width: 280px;
}
.sidebar_holder .template_review .modulePretext{
	display:none
}
.header .header-left ul.nav li a {
  /*  padding: 3px 1px;*/
}
*/ .userlistTop {
 clear:both;
}
/*.userlistTop .countdown {
	float: left;
	width: 48%;
}

.userfileter > table {
	width: 20%;
	float: left;
}*/
.userlistTop .userfileter {
	float: right;
}
.userfileter select {
	width: auto;
}
.userfileter .btn {
	color: #000;
	float: right;
	margin: 0;
}
.header-left > .nav {
	/*width: 90%;*/
}
div#slideshow1 ul li a {
	border: medium none;
}
#slideshow1 {
	background-color: #ffffff;
	left: 80%;
	margin: 6px auto;
	width: 300px;
	height: 35px;
	overflow: hidden;
	position: relative;
}
#slideshow1 ul.scroller {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
}
#slideshow1 ul.scroller li {
	float: left;
	width: 100px;
}
#slideshow1 a:hover {
/* background: rgba(0,0,0,0.8);*/
          /*  border-color: #000;*/
}
#slideshow1 a:active {
/* background: #990;*/
}
.slideshow-prev, .slideshow-next {
	position: absolute;
	/*top:180px;*/
	font-size: 30px;
	text-decoration: none;
	color: #000;
	background-color:#FFF;
	padding: 0px;
	z-index: 2;
	width:35px;
	height: 35px;
}
.slideshow-prev {
	right: 80px;
    top: 58px;
	border-left: 2px solid #fff;
	border-radius: 0 0 0px 10px;
	background:url(../images/left.png);
	 background-size: 35px 35px;
	 background-repeat: no-repeat;
}
.slideshow-next {
	right: -240px;
    top: 58px;
	border-right: 2px solid #fff;
	border-radius: 0 0 10px 0px;
	background:url(../images/right.png);
	 background-size: 35px 35px;
	 background-repeat: no-repeat;
}
.recentwinnerimg{
	background-color: #dbdbdb;
	border: 10px solid #dbdbdb;
	
	overflow: hidden;
	width: 100px;
}


.recentwinnerimg .no-img{
	background-color: white;
    color: #dbdbdb;
    font-family: "Audiowide",sans-serif;
    font-size: 14px;
    height: 70px;
    line-height: 70px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 80px;
}
.recentwinnerimg .img{
	 height: 70px;
	 width: 80px;
}
.top_recentwinner {
    overflow: auto;
    margin-bottom:10px;
}
.top_recentwinner a{
    background-color: #33ccff;
    color: #fff;
    font-size: 20px;
    padding: 5px 10px;
}
.top_recentwinner a:hover {
    background-color: #bc0509;
}
.top_users, .winners_list {
    display: block;
}
